﻿* {
    padding: 0px;
    margin: 0px;
    font-family: 'Quicksand', sans-serif;
}

html {
    height: 100vh;
    width: 100vw;
    background-color: #1A1A1A;
}

body {
    color: white;
    overflow: hidden;
    height: 100vh;
    width: 100vw;
}
a:link {
    color: white;
    text-decoration: none;
}

a:visited {
    color: white;
}

a:hover {
    text-decoration: underline;
    color: #66FCF1;
}

a:active {
    
}

#titleCard {
    /*background-image: radial-gradient(rgba(31, 40, 51, 1), rgba(31, 40, 51, 0), rgba(31, 40, 51, 0));
    padding: 10em;
        */
    text-align: center;
}

.subtitle {
    justify-content: center;
}